Summary: Fonts for the GhostScript interpreter
Name: ghostscript-fonts
Version: 6.0
Release: 1
Group: Applications/Graphics
Copyright: Aladdin Free Public Licence
Url: http://www.cs.wisc.edu/~ghost/
Vendor: Aladdin Enterprises
Packager: Hao Li <hli@wag.caltech.edu>
Source0: ftp://ftp.cs.wisc.edu/ghost/aladdin/fonts/ghostscript-fonts-std-%{version}.tar.gz
Source1: ftp://ftp.cs.wisc.edu/ghost/aladdin/fonts/ghostscript-fonts-other-%{version}.tar.gz
BuildArch: noarch
BuildRoot: /var/tmp/%{name}-root

%description
Fonts used by the GhostScript interpreter during text rendering. 
This package includes fonts from both ghostscript-fonts-std and
ghostscript-fonts-other tarballs.


%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/share/fonts/default/ghostscript
cd       $RPM_BUILD_ROOT/usr/share/fonts/default/ghostscript
tar xzf %{SOURCE0}
tar xzf %{SOURCE1}
mv fonts/* .
rmdir fonts


%files
%defattr(-,root,root)
/usr/share/fonts/default/ghostscript


%clean
rm -rf $RPM_BUILD_ROOT

